Subject: bug#47097: eolie broken => unworking example from manual

From: Leo Famulari <[email-masked]>
Date: Sat, 10 Apr 2021 16:31:33 -0400

On Sat, Apr 10, 2021 at 10:24:11PM +0200, Leo Prikler wrote:
> Since the aim is to showcase how to "run security-sensitive
> applications such as a web browser", perhaps we might try to use icecat
> for this purpose instead?

Sure, whatever is appropriate. The important thing is to not include
broken examples in the manual.